<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="a6fb7445-0540-4930-bbf1-fc264a7b7a49" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="HighlightingSettingsPerFile">
    <setting file="file://$PROJECT_DIR$/Assets/_Game/Scripts/ShowArticles.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/_Game/Scripts/Lautstaerke.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/E81851A0-DC73-4A79-AFA9-F5B7273162BE/27/0d0cc279/Boolean.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/_Game/Scripts/Tutorial.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/../../UnityWorkshop1/Assets/_Game/Scripts/Health.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/_Game/Scripts/CanGoToCity.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/_Game/Scripts/Crime/PlayerStats.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/1CDF5C2C-C101-4916-9242-B9590B7EBB6B/49/c4ecc150/Button.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://C:/Program Files/Unity/Hub/Editor/2020.3.0f1/Editor/Data/Resources/PackageManager/BuiltInPackages/com.unity.ugui/Runtime/EventSystem/UIBehaviour.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/_Game/Scripts/Crime/Crime.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/_Game/Scripts/setzeLautstaerke.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/_Game/Scripts/OpenZeitung.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/_Game/Scripts/Zeitungsmenu.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/42A5878C-E129-4030-83AC-CCF18E43363F/3d/d5390ea0/UnitySynchronizationContext.cs" root0="SKIP_HIGHLIGHTING" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/Assets/_Game/Scripts/MainMenu.cs" />
        <option value="$PROJECT_DIR$/Assets/_Game/Scripts/Crime/PlayerStats.cs" />
        <option value="$PROJECT_DIR$/Assets/_Game/Scripts/OpenZeitung.cs" />
        <option value="$PROJECT_DIR$/Assets/_Game/Scripts/SceneManagement/SceneChanger.cs" />
        <option value="$PROJECT_DIR$/Assets/_Game/Scripts/CanGoToCity.cs" />
        <option value="$PROJECT_DIR$/Assets/_Game/Scripts/Ranking.cs" />
        <option value="$PROJECT_DIR$/Assets/_Game/Scripts/Crime/Crime.cs" />
        <option value="$PROJECT_DIR$/Assets/_Game/Scripts/GameManagement/GameManagement.cs" />
        <option value="$PROJECT_DIR$/Assets/_Game/Scripts/Crime/CrimePlace.cs" />
        <option value="$PROJECT_DIR$/Assets/_Game/Scripts/Crime/CrimeManager.cs" />
        <option value="$PROJECT_DIR$/Assets/_Game/Scripts/Crime/CrimeResultList.cs" />
        <option value="$PROJECT_DIR$/Assets/_Game/Scripts/ShowArticles.cs" />
        <option value="$PROJECT_DIR$/Assets/_Game/Scripts/InitEnd.cs" />
        <option value="$PROJECT_DIR$/Assets/_Game/Scripts/StartDisabled.cs" />
        <option value="$PROJECT_DIR$/Assets/_Game/Scripts/StartInactive.cs" />
        <option value="$PROJECT_DIR$/Assets/_Game/Scripts/Zeitungsmenu.cs" />
        <option value="$PROJECT_DIR$/Assets/_Game/Scripts/Lautstaerke.cs" />
        <option value="$PROJECT_DIR$/Assets/_Game/Scripts/setzeLautstaerke.cs" />
        <option value="$PROJECT_DIR$/Assets/_Game/Scripts/Tutorial.cs" />
      </list>
    </option>
  </component>
  <component name="ProjectId" id="1q9pORklcGbeIMSKhtAq6PEGsbd" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="DebuggerViewTab_PTCS_FirstProportionKey" value="0.14722446" />
    <property name="DebuggerViewTab_PTCS_LastProportionKey" value="0.12630732" />
    <property name="Discover.Launch.Via.Unity" value="true" />
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.detected.package.tslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.path.for.package.tslint" value="project" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="node.js.selected.package.tslint" value="(autodetect)" />
    <property name="settings.editor.selected.configurable" value="preferences.sourceCode.C#" />
  </component>
  <component name="RunManager" selected="Attach to Unity Editor.Attach to Unity Editor">
    <configuration name="Attach to Unity Editor &amp; Play" type="UNITY_DEBUG_RUN_CONFIGURATION" factoryName="UNITY_ATTACH_AND_PLAY" show_console_on_std_err="false" show_console_on_std_out="false" port="50000" address="localhost">
      <option name="allowRunningInParallel" value="false" />
      <option name="listenPortForConnections" value="false" />
      <option name="pid" />
      <option name="selectedOptions">
        <set />
      </option>
      <method v="2" />
    </configuration>
    <configuration name="Attach to Unity Editor" type="UNITY_DEBUG_RUN_CONFIGURATION" factoryName="Unity Debug" show_console_on_std_err="false" show_console_on_std_out="false" port="50000" address="localhost">
      <option name="allowRunningInParallel" value="false" />
      <option name="listenPortForConnections" value="false" />
      <option name="pid" />
      <option name="selectedOptions">
        <set />
      </option>
      <method v="2" />
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="a6fb7445-0540-4930-bbf1-fc264a7b7a49" name="Default Changelist" comment="" />
      <created>1616501631621</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1616501631621</updated>
      <workItem from="1616501638653" duration="6357000" />
      <workItem from="1616582654850" duration="12592000" />
      <workItem from="1616596479894" duration="10211000" />
      <workItem from="1616668063837" duration="18391000" />
      <workItem from="1616760218356" duration="3621000" />
      <workItem from="1616843274799" duration="7000" />
      <workItem from="1616843339179" duration="10356000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="UnityProjectConfiguration" hasMinimizedUI="true" />
  <component name="UnityUnitTestConfiguration" currentTestLauncher="EditMode" />
  <component name="VcsManagerConfiguration">
    <option name="CLEAR_INITIAL_COMMIT_MESSAGE" value="true" />
  </component>
  <component name="WindowStateProjectService">
    <state width="475" height="464" key="DebuggerActiveHint" timestamp="1616606325347">
      <screen x="3840" y="289" width="2560" height="1380" />
    </state>
    <state width="475" height="464" key="DebuggerActiveHint/3840.289.2560.1380/0.0.2560.1400/6400.467.1680.1010@3840.289.2560.1380" timestamp="1616606325347" />
    <state width="2517" height="273" key="GridCell.Tab.0.bottom" timestamp="1616721013943">
      <screen x="3840" y="289" width="2560" height="1380" />
    </state>
    <state width="2517" height="273" key="GridCell.Tab.0.bottom/3840.289.2560.1380/0.0.2560.1400/6400.467.1680.1010@3840.289.2560.1380" timestamp="1616721013943" />
    <state width="2517" height="273" key="GridCell.Tab.0.center" timestamp="1616721013943">
      <screen x="3840" y="289" width="2560" height="1380" />
    </state>
    <state width="2517" height="273" key="GridCell.Tab.0.center/3840.289.2560.1380/0.0.2560.1400/6400.467.1680.1010@3840.289.2560.1380" timestamp="1616721013943" />
    <state width="2517" height="273" key="GridCell.Tab.0.left" timestamp="1616721013943">
      <screen x="3840" y="289" width="2560" height="1380" />
    </state>
    <state width="2517" height="273" key="GridCell.Tab.0.left/3840.289.2560.1380/0.0.2560.1400/6400.467.1680.1010@3840.289.2560.1380" timestamp="1616721013943" />
    <state width="2517" height="273" key="GridCell.Tab.0.right" timestamp="1616721013943">
      <screen x="3840" y="289" width="2560" height="1380" />
    </state>
    <state width="2517" height="273" key="GridCell.Tab.0.right/3840.289.2560.1380/0.0.2560.1400/6400.467.1680.1010@3840.289.2560.1380" timestamp="1616721013943" />
    <state width="2517" height="273" key="GridCell.Tab.1.bottom" timestamp="1616721013945">
      <screen x="3840" y="289" width="2560" height="1380" />
    </state>
    <state width="2517" height="273" key="GridCell.Tab.1.bottom/3840.289.2560.1380/0.0.2560.1400/6400.467.1680.1010@3840.289.2560.1380" timestamp="1616721013945" />
    <state width="2517" height="273" key="GridCell.Tab.1.center" timestamp="1616721013945">
      <screen x="3840" y="289" width="2560" height="1380" />
    </state>
    <state width="2517" height="273" key="GridCell.Tab.1.center/3840.289.2560.1380/0.0.2560.1400/6400.467.1680.1010@3840.289.2560.1380" timestamp="1616721013945" />
    <state width="2517" height="273" key="GridCell.Tab.1.left" timestamp="1616721013943">
      <screen x="3840" y="289" width="2560" height="1380" />
    </state>
    <state width="2517" height="273" key="GridCell.Tab.1.left/3840.289.2560.1380/0.0.2560.1400/6400.467.1680.1010@3840.289.2560.1380" timestamp="1616721013943" />
    <state width="2517" height="273" key="GridCell.Tab.1.right" timestamp="1616721013945">
      <screen x="3840" y="289" width="2560" height="1380" />
    </state>
    <state width="2517" height="273" key="GridCell.Tab.1.right/3840.289.2560.1380/0.0.2560.1400/6400.467.1680.1010@3840.289.2560.1380" timestamp="1616721013945" />
    <state width="2517" height="273" key="GridCell.Tab.2.bottom" timestamp="1616721013945">
      <screen x="3840" y="289" width="2560" height="1380" />
    </state>
    <state width="2517" height="273" key="GridCell.Tab.2.bottom/3840.289.2560.1380/0.0.2560.1400/6400.467.1680.1010@3840.289.2560.1380" timestamp="1616721013945" />
    <state width="2517" height="273" key="GridCell.Tab.2.center" timestamp="1616721013945">
      <screen x="3840" y="289" width="2560" height="1380" />
    </state>
    <state width="2517" height="273" key="GridCell.Tab.2.center/3840.289.2560.1380/0.0.2560.1400/6400.467.1680.1010@3840.289.2560.1380" timestamp="1616721013945" />
    <state width="2517" height="273" key="GridCell.Tab.2.left" timestamp="1616721013945">
      <screen x="3840" y="289" width="2560" height="1380" />
    </state>
    <state width="2517" height="273" key="GridCell.Tab.2.left/3840.289.2560.1380/0.0.2560.1400/6400.467.1680.1010@3840.289.2560.1380" timestamp="1616721013945" />
    <state width="2517" height="273" key="GridCell.Tab.2.right" timestamp="1616721013945">
      <screen x="3840" y="289" width="2560" height="1380" />
    </state>
    <state width="2517" height="273" key="GridCell.Tab.2.right/3840.289.2560.1380/0.0.2560.1400/6400.467.1680.1010@3840.289.2560.1380" timestamp="1616721013945" />
    <state width="2517" height="273" key="GridCell.Tab.3.bottom" timestamp="1616721013945">
      <screen x="3840" y="289" width="2560" height="1380" />
    </state>
    <state width="2517" height="273" key="GridCell.Tab.3.bottom/3840.289.2560.1380/0.0.2560.1400/6400.467.1680.1010@3840.289.2560.1380" timestamp="1616721013945" />
    <state width="2517" height="273" key="GridCell.Tab.3.center" timestamp="1616721013945">
      <screen x="3840" y="289" width="2560" height="1380" />
    </state>
    <state width="2517" height="273" key="GridCell.Tab.3.center/3840.289.2560.1380/0.0.2560.1400/6400.467.1680.1010@3840.289.2560.1380" timestamp="1616721013945" />
    <state width="2517" height="273" key="GridCell.Tab.3.left" timestamp="1616721013945">
      <screen x="3840" y="289" width="2560" height="1380" />
    </state>
    <state width="2517" height="273" key="GridCell.Tab.3.left/3840.289.2560.1380/0.0.2560.1400/6400.467.1680.1010@3840.289.2560.1380" timestamp="1616721013945" />
    <state width="2517" height="273" key="GridCell.Tab.3.right" timestamp="1616721013945">
      <screen x="3840" y="289" width="2560" height="1380" />
    </state>
    <state width="2517" height="273" key="GridCell.Tab.3.right/3840.289.2560.1380/0.0.2560.1400/6400.467.1680.1010@3840.289.2560.1380" timestamp="1616721013945" />
    <state x="4924" y="662" key="RiderGenerateDialog" timestamp="1616853559602">
      <screen x="3840" y="289" width="2560" height="1380" />
    </state>
    <state x="4924" y="662" key="RiderGenerateDialog/3840.289.2560.1380/0.0.2560.1400/6400.467.1680.1010@3840.289.2560.1380" timestamp="1616853559602" />
    <state x="4621" y="633" key="SettingsEditor" timestamp="1616586247831">
      <screen x="3840" y="289" width="2560" height="1380" />
    </state>
    <state x="4621" y="633" key="SettingsEditor/3840.289.2560.1380/0.0.2560.1400/6400.467.1680.1010@3840.289.2560.1380" timestamp="1616586247831" />
    <state x="4776" y="475" key="run.anything.popup" timestamp="1616695297056">
      <screen x="3840" y="289" width="2560" height="1380" />
    </state>
    <state x="4776" y="475" key="run.anything.popup/3840.289.2560.1380/0.0.2560.1400/6400.467.1680.1010@3840.289.2560.1380" timestamp="1616695297056" />
    <state x="4783" y="604" width="672" height="678" key="search.everywhere.popup" timestamp="1616696965982">
      <screen x="3840" y="289" width="2560" height="1380" />
    </state>
    <state x="4783" y="604" width="672" height="678" key="search.everywhere.popup/3840.289.2560.1380/0.0.2560.1400/6400.467.1680.1010@3840.289.2560.1380" timestamp="1616696965982" />
  </component>
</project>